eGroupWare 1.2-106 bugfix and maintainance release

This is a bugfix and maintainance release for the 1.2 branch of
eGroupWare. We recommend everyone to update to it.

Please note:
The most important fix is PHP5.2 compatibility.
Because of a nasty bug in the PHP5.2 mbstring extension, you have to
additionally switch display_errors Off, to be able to work with
eGroupWare using multibyte charsets like utf-8 (or anyway if you have
mbstring.func_overload > 0). Otherwise you get tons of "empty haystack"
warnings.

Package layout (NO change to the previous 1.2 packages):
- eGroupWare packages (all formats) contain all maintained applications
- RPM: eGroupWare-app packages require an eGroupWare or eGroupWare-core
package
- gz, bz2, zip: eGroupWare-contrib contains ALL unmaintained
applications (Please note they are not maintained and bugfixed anymore!
Install only the app(s) you really need.)

Changelog:
- PHP5.2 compatibility (eg. datetime class)
- various fixes in the calendar
- PostgreSQL 8.1 compatibility
- setup/ldapimport fixed
see www.egroupware.org/changelog

We expect to have the first beta for the new 1.4 release within the next
days.

Your eGroupWare development team

Posted by Ralf Becker 2007-01-01